DEV: updates popperjs 2.0.6 -> 2.9.3 (PR #14163)

GitHub

Please also bump the version in app/assets/javascripts/discourse/package.json

done :+1:

The respective yarn.lock needs to be bumped too :smiley:

What’s the story behind that 220 minWidth limit? :slightly_smiling_face:

Yes it’s kinda sneaky, it feels like this update is making it more obvious that it first tries to move it on the right, before moving it on the left. Giving it a larger min width on first update improves it. And yes I also hope it might fix an issue I can’t repro anywhere but production on one site, but not sure about this.

done